

.c-respect-button {
    background: #004795;
    color: #FFFFFF !IMPORTANT;
    padding: 10px;
    border-radius: 5px;

    display:-webkit-box;
    display:-moz-box;
    display:box;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flexbox;
    display:flex;

    -webkit-box-align:center;
    -moz-box-align:center;
    box-align:center;
    -webkit-align-items:center;
    -moz-align-items:center;
    -ms-align-items:center;
    align-items:center;
    -ms-flex-align:center;
}
.c-respect-button:hover {
    color: #FFFFFF;
    text-decoration: none;
    background: #8EBE1D;
}

.c-respect-button__icon {
    width: 73px;
    height: 73px;
    margin-left: -10px;
    margin-top: -10px;
    margin-bottom: -10px;

    display: -webkit-box;
	display: -moz-box;
	display: box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-moz-box-pack: center;
	box-pack: center;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
	-ms-flex-pack: center;
	-webkit-box-align: start;
	-moz-box-align: start;
	box-align: start;
	-webkit-align-items: flex-start;
	-moz-align-items: flex-start;
	-ms-align-items: flex-start;
	align-items: flex-start;
	-ms-flex-align: start;
	overflow: hidden;
}

.c-respect-button__icon img {
    height: 146px;
}

.c-respect-button:hover .c-respect-button__icon {
    -webkit-box-align: end;
	-moz-box-align: end;
	box-align: end;
	-webkit-align-items: flex-end;
	-moz-align-items: flex-end;
	-ms-align-items: flex-end;
	align-items: flex-end;
	-ms-flex-align: end;

}

.c-respect-button__label {
    -webkit-box-flex: 1;
	-moz-box-flex: 1;
	box-flex: 1;
	-webkit-flex: 1;
	-moz-flex: 1;
	-ms-flex: 1;
	flex: 1;
	font-size: 20px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}



